Package cx.ath.matthew.unix

# Class testclient

java.lang.Object
cx.ath.matthew.unix.testclient

public class testclient extends Object

## Constructor Summary

Constructors
Constructor
Description
`testclient()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### testclient

public testclient()

## Method Details

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`